<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b4e8f461c1d18af7076c5ce9395dfdf">
  <dict>
    <!--2023-02-11 09:57:36.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:57:36.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:57:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:57:36.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:57:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:36.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
